젠메이트 zenmate 구형 운영체제에서 알려진 문제점


사이트에 보안 연결할 수 없음

zenmate.kr에서 지원되지 않는 프로토콜을 사용합니다.

ERR_SSL_VERSION_OR_CIPHER_MISMATCH
지원되지 않는 프로토콜

클라이언트와 서버가 일반적인 SSL 프로토콜 버전 또는 암호화 제품군을 지원하지 않습니다.







이러한 문제점이 있다.




해결법은 <파이어폭스>를 대체해서


사용하는 것 말고는 아직 못찾았다.




아니면 운영체제를 업그레이드 하던지...?




xp 안 크롬계열 브라우저에서 



쓸 수 있는 방법을 아시는 분은 



댓글 바람~




설치형


vpn을 쓰는 것도 하나의 방법이긴 하겠다.



아니면 



다른 우회툴 및 플러그인을 서치하던지~~



ㅎㅎ







할말은 하고살자!

최근에 올라온 글

이 블로그 인기글

최근에 달린 댓글

구분

연결자

다운로드 TV 공지 마메 영화 라이브 실시간 SBS 오락실 음악 채널A스페셜 생방송 방송 드라마 조이스틱 고전게임 포터블 오디오 채널 다시보기 홈쇼핑
그 동안 쌓아온 실력을 보여줄 시간이다.
Total : 173,643 Today : 103 Yesterday : 267
Blog powered by Tistory, Designed by hanarotg